# Uses of Interface
org.lwjgl.util.glu.GLUtessellatorCallback

Packages that use GLUtessellatorCallback
Package
Description
org.lwjgl.util.glu
org.lwjgl.util.glu.tessellation

## Uses of GLUtessellatorCallback in org.lwjgl.util.glu

Classes in org.lwjgl.util.glu that implement GLUtessellatorCallback
Modifier and Type
Class
Description
`class`
`GLUtessellatorCallbackAdapter`
The GLUtessellatorCallbackAdapter provides a default implementation of `GLUtessellatorCallback` with empty callback methods.
Methods in org.lwjgl.util.glu with parameters of type GLUtessellatorCallback
Modifier and Type
Method
Description
`void`
GLUtessellator.`gluTessCallback(int which, GLUtessellatorCallback aCallback)`

## Uses of GLUtessellatorCallback in org.lwjgl.util.glu.tessellation

Methods in org.lwjgl.util.glu.tessellation with parameters of type GLUtessellatorCallback
Modifier and Type
Method
Description
`void`
GLUtessellatorImpl.`gluTessCallback(int which, GLUtessellatorCallback aCallback)`